#
#
#



[User]
Advanced=TRUE
Adjustment=FALSE

#
# Sections are for Windows
#
[OutLook]
Title  = TouchKit
AboutBitmap  = logo1.bmp
MainBitmap   = logo.bmp
Icon   = logo.ico
URL    = 
Profile= profile.txt
TrayName=TouchScreen
CoCopyRight=

[Msg String]
Language = 語系
Interface = 介面
Type = 種類
FWVersion=版本
BaudRate=鮑率
PanelList=控制器清單
ActivePanel=設定控制器
AddPanel=增加
SearchPanel=尋找
RemovePanel=移除
Sound=聲音
NoSound=無聲
SoundTouchDown=接觸時發聲
SoundTouchUp=離開時發聲
MouseMode = 滑鼠模式
Desktop = 桌面
Drawing = 繪圖
ModeButton=鼠標按鈕
DoubleClickSpeed= 雙擊速度
DoubleClickArea = 雙擊區域
SlowDown = 變慢
SpeedUp = 變快
ShrinkArea = 變小
ExpandArea = 變大
DrawTest = 畫畫看
Cal4Pt = 4點校正
About = 關於
Quit = 離開
Advanced = 進階
Advance = 進階
Cal25Page = 25點校正
Clear = 清除
Cal25Pt = 25點校正
ProductName = Touch Panel Controller Utility
CopyRight = CopyRight(c) 2002,
Version = 3.0.1.0917 版
CalHint = 請按下閃爍的符號直到停止閃爍
4PtsCalOk = 4 點校正完成.請按確定繼續
4PtsCalFail = 4 點校正尚未完成!是否重校?
25PtsCalOk =  25 點校正完成.請按確定繼續
25PtsCalFail= 25 點校正尚未完成!是否重校?
EEPROMFail= 存取EEPROM錯誤! 請再確認一次!
TrayDesktop=桌面
TrayDrawing=繪圖
TrayName=TouchScreen
TrayMenuRightButton= 右鍵
TrayMenuButton = 鼠標按鈕
TrayExit = 離開
AddDeviceFound=面板控制器發現在
AddthisDevice=要加入使用該控制器嗎
NoMoreDevice=不再有面板控制器
DeviceFoundOn=面板控制器在
ConfirmToRemove=上的控制器確定要移除
ConfirmToClear25Pts=確定要清除25點校正參數嗎?
PerfTune= 性能調整 
ParameterA = 參數A 
ParameterB = 參數B 
ParameterC = 參數C 
ParameterD = 參數D 
ParameterE = 參數E 
Setting = 設定
General = 一般
Frequency = 聲音頻率
Duration = 聲音長短
Visibility = 顯示/隱藏游標
MouseMode = 滑鼠模式
MultiMonitors = 使用多重監視器
Monitors = 監視器位置
InstalledController=已安裝之控制器
AutoMapping = 對應
Apply = 套用
NormalMode = 一般模式
ClickOnTouch = 接觸時單擊
ClickOnRelease = 離開時單擊

# The following sections are for Linux

[About]
Title = 關於
LogoGif = logo.gif
Copyright=copyright.txt
Profile=info.txt
OK = 確定

[Main]
Title = TouchCfg
LogoGif = logo.gif
Interface = 介面
Type = 種類
FWVersion=版本
Status=狀態
PanelCandidate=面板控制器清單 
AddPanel=新增 
RescanPanel= 重新掃描 
RemovePanel=移除 
OK= 確定 
Testing=測試中 
E_noresponce=無回應  
E_notfound=找不到檔案
E_notchar=檔案型態不合
E_openfailed=開檔失敗 
E_unknown= 嚴重錯誤 
Sound=聲音 
NoSound=無聲
SoundTouchDown=接觸時發聲
SoundTouchUp=離開時發聲 
MouseMode = 滑鼠模式
Desktop = 桌面模式
Drawing = 繪圖模式
ModeButton=鼠標按鈕
DoubleClickSpeed= 雙擊速度
DoubleClickArea = 雙擊區域
SlowDown = 變慢
SpeedUp = 變快 
ShrinkArea =  變小
ExpandArea = 變大 
DrawTest = 畫畫看 
Cal4Pt = 4點校正
About = 關於
Quit = 離開
Advanced = 進階

[AddPanel]
Title = 新增控制器 
Interface = 介面 
OK = 確定 
Cancel = 取消 
E_notfound = 找不到該檔案 
E_notchar = 檔案型態不合 
E_exist = 該檔案已經被使用中 

[Advanced]
Title = 進階設定 
Cal25Pt = 25點校正參數 
Calibrate = 校正 
Clear = 清除 
PerfTune= 性能調整 
ParameterA = 參數A 
ParameterB = 參數B 
ParameterC = 參數C 
ParameterD = 參數D 
ParameterE = 參數E 
Default = 預設值 
Apply = 套用 
Close = 取消 

[Exec]
Title = 執行命令 
OK = 確定 

[ModeButton]
Mode0 = 繪圖 
Mode1 = 桌面 

	





	
